{
  "name": "school_frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/date-fns": "^1.3.13",
    "@material-ui/core": "^4.11.0",
    "@material-ui/data-grid": "^4.0.0-alpha.11",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.56",
    "@material-ui/pickers": "^3.2.10",
    "@reduxjs/toolkit": "^1.4.0",
    "axios": "^0.21.1",
    "clsx": "^1.1.1",
    "date-fns": "^2.16.1",
    "file-saver": "^2.0.5",
    "history": "^5.0.0",
    "lodash": "^4.17.20",
    "moment": "^2.29.1",
    "notistack": "^1.0.1",
    "nprogress": "^0.2.0",
    "prop-types": "^15.7.2",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "react-dropzone": "^11.2.4",
    "react-feather": "^2.0.9",
    "react-helmet": "^6.1.0",
    "react-ionicons": "^3.1.4",
    "react-perfect-scrollbar": "^1.5.8",
    "react-redux": "^7.2.2",
    "react-router": "^6.0.0-beta.0",
    "react-router-dom": "^6.0.0-beta.0",
    "react-scripts": "4.0.0",
    "react-useanimations": "^2.0.6",
    "redux": "^4.0.5",
    "uuid": "^8.3.1",
    "web-vitals": "^0.2.4",
    "xlsx": "^0.16.9",
    "yup": "^0.30.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
